/* 학생 마이페이지*/
.div-select {
	margin: 5px 5px 5px 0;
}
.td-30-percent {
	width: 33.3%;
	padding: 0 0 0 5px;
}
.btn-width-100-percent {
	width: 100%;
}
/* */

.custom-label-success {
	background-color: #e2efda;
	color: black;
}

.custom-label-primary {
	background-color: #ddebf7;
	color: black;
}

.custom-label-info {
	background-color: #fce4d6;
	color: black;
}

.custom-label-work {
	color: red;
	font-size: 90%;
}

.custom-label-training {
	color: green;
	font-size: 90%;
}

.custom-label-university {
	background-color: #dbb7ff;
	color: black;
	font-size: 85%;
}

.custom-label-collage {
	background-color: #ffdc96;
	color: black;
	font-size: 85%;
}

.custom-a-circle {
	list-style-type: square;
}

table.custom-scrollable {
	display: block;
	overflow-x: auto;
	white-space: nowrap;
}

td.custom-td-fitwidth {
	width: 1%;
	min-width: 50px;
	white-space: nowrap;
}

.modal-body {
	margin: 10px 0 0 0;
	font-size: 1.3em;
}

table.company-view {
	width: 100%;
}

table.company-view>tbody>tr>td {
	border: 1px solid #ddd !important;
	width: 170px !important;
	max-width: 170px !important;
	min-width: 170px !important;
}

table.company-view>tbody>tr>td.company-view-label{
	text-align: center;
	vertical-align: middle;
	background-color: #e5e5e5;
}

table.company-view>tbody>tr>td.company-view-img {
	text-align: center;
	vertical-align: middle;
} 

table.company-view>tbody>tr>td.company-view-data-center {
	text-align: center;
	vertical-align: middle;
}

table.company-view>tbody>tr>td.company-view-data {
	vertical-align: middle;
}

img.custom-company-img {
	width: 300px;
	object-fit: cover;
}

.table-dashboard>tbody>tr>td {
	padding: 3px 1px 3px 1px !important;
}

.modal-title-error {
	color: red;
}

table.table-student-info .form-control {
	font-size: 13px;
}

button.btn-custom-lock {
	background-color: #eeeeee;
}

button.btn-custom-unlock {
	background-color: #7d939a;
	color: #ffffff;
}

badge.badge-enabled {
	background-color: #eeeeee !important;
}

badge.badge-disabled {
	background-color: #7d939a !important;
	color: #ffffff !important;
}


.input[type=text] {
	-webkit-ime-mode:active;
	-moz-ime-mode:active;
	-ms-ime-mode:active;
	ime-mode:active;
}

.tab-pane {
	margin:0 20px;
}

/*
.10p {
	width: 10%;
}
*/

/* Radio button */
.fancy-radio.custom-color-red input[type="radio"]:checked + span i:after {
    background-color: #FF355E; }
.fancy-radio.custom-bgcolor-red input[type="radio"]:checked + span i {
    background-color: #FF355E; }
.fancy-radio.custom-bgcolor-red input[type="radio"]:checked + span i:after {
      background-color: #fff; }

/*  */
.top-bar .logged-user .dropdown-menu {
	left: -45px;
}